/*
Theme Name:  Grizzly Theme
Theme URI:   https://themes.grizzly.marketing/nature
Version:     1.0.0
Description: Het theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/
/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
body.page, body.page input, body.page textarea, body.page select {
	font-family: "Inter", Sans-serif!important;
	font-weight: 300!important;
}

.sectionBE1 .header-btns{
	gap: 15px;
}

.sectionBE1 .header-button{
	margin: 0 !important;
}

.sectionBE1 .header-button{
	font-size: 16px !important;
	font-weight: 400 !important;
	
}

.grizzly-text a:hover {
	opacity: 0.8 !important;
}

.grizzly-p .et_pb_text_inner p{
  text-align: center;
  font-size: 25px;
  color: white;
}

.sectionBE2 .grizzly-btn{
	border: none !important;
	font-weight: 400 !important;
	padding: 12px 24px !important;
}

.sectionBE2 .grizzly-btn:hover{
    background-color: #8A120C !important;
}

.contactform-blok .contactformBE .gform_button {
    background: #BB1410 !important;
    color: #fff;
    margin: 0 !important;
	font-weight: 400 !important;
	font-family: "Inter", Sans-serif;
	transition: 0.3s ease;
}

.contactform-blok .contactformBE .gform_button:hover{
    background-color: #8A120C !important;
}

.header-overlay::before {
	content: "";
	background-color: #000000;
	opacity: 0.45;
	width: 100%;
	height: 100%;
	position: absolute; 
    top: 0;           
    left: 0;          
    z-index: 1;  
}

.et_pb_scroll_top {
	display: none !important;
}
.fa-check-circle:before, .fa-circle-check:before{
	color: #bb1410;
}
.logo-c img{
	width: 300px !important;
}
.article-home img {
	height: 300px;
	object-fit: cover;
}

div#left-area {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}
.et_pb_ajax_pagination_container{
	display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
	gap: 0 !important; 
}
.et_pb_ajax_pagination_container article{
	width: 32%;
}
.full-header #main-header .container {
	width: 100%;
	max-width: 100%;
	padding: 0 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.full-header #main-header .container:after {
	display: none;
}

.logo_container {
	position: static!important;
	width: auto!important;
	height: auto!important;
	padding: 10px 0!important;
}

.logo_container a {
	display: block;
}
.logo_container a #logo {
	height: 70px!important;
}
#et-top-navigation {
	padding: 0!important;
	margin-top: 30px!important;
}
#top-menu .menu-item-has-children>a:first-child, 
#et-secondary-nav .menu-item-has-children>a:first-child,
.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a{
	padding-bottom: 30px!important;
}
.home .full-header #main-header {
	background: transparent;
	box-shadow: none;
}
.home .full-header #main-header.et-fixed-header{
	background-color: #fff;
}
.home .full-header #main-header #top-menu a{
	color: #fff!important;
}
.home .full-header #main-header.et-fixed-header #top-menu a{
	color: #374151!important;
}
.home .full-header #main-header #top-menu .sub-menu a {
	color: #000!important;
}
.home .header-home .content-row {
	padding: 0;
}
.home .full-header #main-header.scrolled {
	background: #fff;
}
.home .full-header #main-header.scrolled  #top-menu a,
.home .full-header .et-fixed-header.scrolled #top-menu a {
	color: #000!important;
}

.et_pb_number_counter h3 {
	color: #374151;
}

.et_pb_section.product-header.et_section_regular {
    margin-top: 10vh;
}

@media only screen and (max-width: 980px) {
 .et_pb_ajax_pagination_container article{
	width: 100% !important;
}
	.archive article {
    width: 100%;
}
}
.archive article {
    width: 32%;
}
.full-header {
	position: fixed;
    top: 0;
    width: 100%;
	z-index: 999;
}
#page-container {
	margin-top: 0!important;
	padding-top: 0!important;
}
.full-header #top-header,
.full-header #main-header {
	position: static;
}
div#main-content .container::before {
    display: none;
}
#top-header{
	padding: 2.5px 0;
}
#main-header #top-menu a {
	font-family: "Inter", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
}

#et-info-phone:before, #et-info-email:before {
    display: none;
}
#et-info-phone a, #et-info-email a{
    font-weight: normal !important;
    margin-left: 5px;
	transition: .3s ease;
}
#et-info-email:hover{
	opacity: 1;
}
#et-info-phone a:hover, #et-info-email a:hover, .icons-header a:hover i{
	color: #e0e0e0;
}
#top-menu li a{
	font-weight: normal;
}
.topheader-button {
    background: #bb1410;
    padding: 15px 20px;
    margin-left: 20px;
	transition: .3s ease;
	color: #fff!important;
	font-size: 13px;
	font-weight: 600;
	font-family: "Inter", Sans-serif;
}
.topheader-button:hover{
	background-color: #8A120C;
}
.icons-header{
    float: left;
    position: relative;
    top: -5px;
}
.icons-header i {
    font-size: 24px;
	margin: 0 5px;
	transition: .3s ease;
}
.header-home {
	height: 100vh;
	display: flex;
}

.et_pb_section.header-home.header-overlay.sub-page-header {
	height: unset;
}

.header-home .header-tekst{
	text-align: center;
	color: #fff;
	padding: 170px 0;
}

.et_pb_section.header-home.header-overlay.sub-page-header .header-tekst {
	text-align: left;
	padding: 30vh 0 5vh 0;
}

.header-home .header-tekst h1{
	color: #fff;
	font-weight: bold;
	font-size: 80px;
	padding-bottom: 30px;
	font-family: "Inter", Sans-serif;
	font-weight: bold;
}
.header-home .header-tekst .subtitle{
	padding: 0;
	font-size: 65px;
	font-family: "Inter", Sans-serif;
	font-weight: 300;
}
.header-button{
	display: inline-block;
	background: #BB1410;
	color: #fff;
	padding: 20px 40px;
	transition: .3s ease;
	margin-top: 20px;
	line-height: 1;
	font-size: 13px;
	font-weight: 600;
	font-family: "Inter", Sans-serif;
}
.header-button:hover{
	background-color: #8A120C;
}

.tekst-sectie .et_pb_row.flex-row.img-left{
    max-width: 1520px;
    margin-left: 5%;
    margin-right: auto;
    padding: 4% 0;
}

.tekst-sectie .et_pb_row.flex-row.img-right{
    max-width: 1520px;
    margin-left: auto;
    margin-right: 5%;
    padding: 4% 0;
}

.tekst-sectie .tekst-blok-midden p{
	font-weight: 300!important;
	font-size: 22px!important;
	line-height: 1em!important;
}
.tekst-sectie .tekst-blok-midden{
	text-align: center;
}
.tekst-sectie .tekst-blok h2{
	font-weight: 400;
	padding-bottom: 20px;
	font-size: 36px;
}

.et_pb_module.et_pb_text.tekst-blok.tekst-blok-midden.usp-titel p{
    padding-bottom: 20px;
    font-size: 16px !important;
    font-weight: 500 !important;
}

.et_pb_module.et_pb_text.tekst-blok.tekst-blok-midden.usp-titel h4{
	font-weight: 400;
	font-size: 36px;
}

.tekst-sectie .tekst-blok p{
	font-size: 16px;
	font-weight: normal;
}
.tekst-sectie .flex-row{
	display: flex;
	align-items: center;
}
.tekst-sectie .tekst-blok .meer-info-link, .contactgegevens-blok .contact-blurb a{
	transition: .3s ease;
}
.tekst-sectie .tekst-blok .meer-info-link:hover, .contactgegevens-blok .contact-blurb a:hover{
	color: #000;
}
.et_pb_ajax_pagination_container{
	display: flex;
	justify-content: space-between;
	gap: 50px;
}
.nieuws-blok .entry-title{
	padding: 0;
	line-height: 1;
}
.nieuws-blok .entry-title a{
	position: absolute;
	bottom: 120px;
    width: 100%;
    border-radius: 0 0 8px 8px;
    background: #000000bf;
    padding: 15px 30px;
    color: #fff;
    font-size: 24px;
}
.single-post .nieuws-blok .entry-title a{
	bottom: 147px;
}
.nieuws-blok .post-content p{
	color: #000;
}
.nieuws-titel .et_pb_text_inner {
    display: flex;
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 25px;
    border-bottom: 1px solid #6b72805c;
}
.nieuws-titel h2{
	color: #6b7280;
	font-weight: 400;
    font-size: 36px;
	padding: 0;
}

.et_pb_section.tekst-sectie.et_section_regular .software-rij .et_pb_column h2,
.better-title h2{
	color: #6b7280;
	font-weight: 400;
    font-size: 36px;
}

.et_pb_section .better-title h3{
	color: #6b7280;
	font-weight: 400;
    font-size: 30px;
}

h4.et_pb_module_header {
    color: #6b7280;
    font-size: 1.4rem;
}

.product-header-bread .et_pb_text_inner {
    font-size: 14px;
}

.et_pb_section.tekst-sectie.et_section_regular .software-rij .et_pb_column h3 {
	display: inline-block;
	font-size: 1.2rem;
	color: #fff;
	background-color: #BB1410;
	border-radius: 5px;
	padding: 5px 10px;
	margin-bottom: 10px;
}

.blog-sectie .et_pb_module.et_pb_blog_0.article-home.et_pb_posts.et_pb_bg_layout_light {
    padding-top: 20px;
}
.producten-blurb .product-button, .contact-blok .contact-button, .tekst-blok .contact-button{
    display: inline-block;
    background: #BB1410;
    color: #fff;
    padding: 15px;
    transition: .3s ease;
    line-height: 1;
	font-size: 13px;
	font-weight: 600;
	font-family: "Inter", Sans-serif;
}
.nieuws-button{
	display: inline-block;
    background: #fff0;
    color: #BB1410;
    padding: 13px;
	border: 2px solid #BB1410;
    transition: .3s ease;
    line-height: 1;
	font-size: 13px;
	font-weight: 600;
	font-family: "Inter", Sans-serif;
}
.nieuws-button:hover, .producten-blurb .product-button:hover, .contact-blok .contact-button:hover, .tekst-blok .contact-button:hover{
	background-color: #8A120C;
	border-color: #8A120C;
	color: #fff;
}
.nieuws-blok a:hover img{
    transform: scale(1.05);
}
.nieuws-blok article .entry-featured-image-url {
    overflow: hidden;
    border-radius: 8px;
}
.nieuws-blok img {
    transition: .3s ease;
	height: 300px;
}
.nieuws-blok article .post-content{
	min-height: 92px;
	max-height: 92px;
	overflow:hidden;
}
.header-dienst .header-tekst h1{
	text-transform: initial;
	padding: 0;
}
.header-dienst .header-tekst{
	padding: 50px 0;
	margin-bottom: 5px !important;
}
.breadcrumb{
	color: #fff;
}
.breadcrumb a{
	color: #fff;
	text-decoration: underline;
	transition: .3s ease;
}
.breadcrumb a:hover{
	color: #e0e0e0;
}
.producten-blurb {
    padding: 40px 60px;
    box-shadow: 0px 0px 10px #0000002E;
    border-radius: 10px;
	height: 100%;
}
.producten-blurb .et_pb_blurb_container {
    text-align: center !important;
}
.producten-blurb h3 {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}
.producten-blurb img {
    max-height: 148px !important;
    object-fit: contain;
    text-align: center;
}
.producten-blurb .et_pb_blurb_content {
	height: 100%;
}
.tekst-sectie .contact-blok {
    padding: 50px;
    border: 1px solid #707070;
    text-align: center;
	border-radius: 10px;
	background: #fff;
    margin: 0 !important;
}
.tekst-sectie .contact-blok h3{
	margin-bottom: 20px;
	color: #6b7280;
}

.ronde-bol{
	position: absolute;
    top: -50px;
    right: 30px;
    z-index: -1;
}
.tekst-overlap{
	margin: -100px 100px 30px;
    background: #fff;
    border-radius: 10px;
    text-align: center !important;
}
.tekst-overlap .et_pb_text_inner{
	padding: 66px 66px;
}
.contactgegevens-blok .et_pb_column {
    display: flex;
    justify-content: space-between;
}
.contactgegevens-blok .contact-blurb h2, .contactgegevens-blok .contact-blurb p {
    text-align: center;
}
.contactgegevens-blok .contact-blurb h2 {
    margin-bottom: 20px;
	color: #374151;
}
.contactgegevens-blok .contact-blurb .et_pb_main_blurb_image {
    margin-bottom: 20px;
}

.contactform-blok .contactform{
	border-radius: 10px;
    padding: 80px 100px;
}
.contactform-blok .contactform h2{
	color: #374151;
    font-size: 30px;
    margin-bottom: 30px;
}
.maps .et_pb_code_inner {
    line-height: 0;
}

.gform_required_legend {
    display: none !important;
}
.contactform-blok .contactform .gfield_label {
    font-weight: normal;
    margin-bottom: 0;
	font-size: 18px;
}
.contactform-blok .contactform input, .contactform-blok .contactform textarea {
    background: #EFEFEF !important;
    border: none !important;
    padding: 12px 15px !important;
}
.contactform-blok .contactform .gform_footer.top_label {
    margin: 0 !important;
    padding: 0 !important;
}
.contactform-blok .contactform .privacy-zin{
	font-size: 18px;
}
.contactform-blok .contactform .gform_button {
    background: #BB1410 !important;
    color: #fff;
    font-size: 18px;
    padding: 15px 20px;
    margin: 0 !important;
	font-size: 13px;
	font-weight: 600;
	font-family: "Inter", Sans-serif;
}
span.dsm_image_hotspots_icon.et-pb-icon span {
    display: none;
}

.et_pb_section.tekst-sectie.usp-sectie .et_pb_row .usp-blurb .et-pb-icon {
    font-size: 60px;
    position: relative;
    bottom: 15px;
    padding-right: 10px;
}

.product-header-titel h1 {
	font-weight: 600;
	font-size: 2.8rem;
	padding-bottom: 15px;
}

.product-header-titel h3 {
	font-weight: 400;
	font-size: 2.4rem;
}

.et_pb_section.product-header.et_section_regular .product-header-rij {
    max-width: 1140px;
    margin-left: auto !important;
    margin-right: auto !important;
}

.entry-content .product-header-table tr td,
.entry-content .product-header-table tr th {
    border-top: none;
    padding: 0 25px;
}

.entry-content .product-header-table table:not(.variations) {
	border: none;
}

.table-first {
    text-align: end;
    width: 225px;
}

.table-last {
    width: 225px;
    border-left: 1px solid #bb1410;
}

.no-check-list ul {
    padding: 0;
    list-style-type: none;
}

.no-check-list li {
    display: flex;
    flex-direction: row;
	align-items: center;
    gap: 15px;
    margin: 10px 0;
}

.et_pb_module.hardware-blurb .et_pb_blurb_content .et-pb-icon {
    font-weight: 100 !important;
    font-size: 50px;
}

.et_pb_row.software-rij {
	display: flex;
	padding: 50px;
}

.software-rij .et_pb_column{
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 30px;
}

.et_pb_with_border.et_pb_row.feat-een {
    padding: 50px 50px 0px 50px;
}
.et_pb_with_border.et_pb_row.feat-twee {
    padding: 0px 50px 50px 50px;
}

tr.grey-tr {
    background-color: #f6f6f6;
}
.feat-twee td,
.feat-kolom-een p {
    text-align: center;
    font-size: 14px;
}
.no-check-list i.fa-solid.fa-circle-check {
    font-weight: 300;
    border-radius: 50%;
    background-color: #ff04001a;
}

@media only screen and (min-width:1024px) {
	.et_pb_section.tekst-sectie.usp-sectie {
		padding-top: 580px;
		margin-top: 4%;
	}
	.et_pb_section.tekst-sectie.usp-sectie .et_pb_row {
		padding-top: 0;
		padding-bottom: 68px;
	}
}

@media only screen and (min-width:981px) {
	.et_pb_section.tekst-sectie.usp-sectie .et_pb_row {
		padding-top: 0;
		padding-bottom: 68px;
	}
	.et_pb_with_border.et_pb_row.feat-twee .et_pb_column.feat-kolom-een.et_pb_css_mix_blend_mode_passthrough {
		margin-right: 1% !important;
	}
	.et_pb_with_border.et_pb_row.feat-twee .et_pb_column.feat-kolom-twee.et_pb_css_mix_blend_mode_passthrough {
		margin-right: 5% !important;
	}
	.et_pb_row.flex-row.check-row-one {
	padding-bottom: 50px;
	}
	.et_pb_row.flex-row.check-row-two {
		padding-top: 50px;
	}
}

@media only screen and (max-width:980px) {
	.product-header-titel h1 {
		font-size: 2.2rem;
		padding-bottom: 15px;
	}

	.product-header-titel h3 {
		font-size: 2rem;
	}
	
	.et_pb_with_border.et_pb_row.feat-een {
		padding: 20px 20px 0px 20px;
	}
	.et_pb_with_border.et_pb_row.feat-twee {
		padding: 0px 20px 20px 20px;
	}
}

/*------------------------------------------------*/
.full-footer{
    display: grid;
    grid-template-columns: auto auto auto;
	justify-content: space-between;
    gap: 5%;
	padding-bottom: 40px;
}
div#block-9{
    width: 100%;
}
.full-footer img{
    max-width: 275px;
	padding-bottom: 40px;
}
.footer-blok-een {
    display: flex
;
    flex-direction: column;
}
#footer-widgets .footer-widget .footer-blok-een a{
	display: inline-block;
    background: #BB1410;
    color: #fff;
    padding: 10px 15px;
    transition: .3s ease;
	font-family: "Inter", Sans-serif;
}
#footer-widgets .footer-widget .footer-blok-een a:hover{
	background-color: #8A120C;
}
.footer-blok-twee {
    max-width: 500px;
}
#footer-widgets .footer-widget .full-footer li{
    padding-left: 0;
    margin-bottom: 0;
}
#footer-widgets .footer-widget .full-footer li:before{
    display: none;
}
.full-footer h3{
    font-size: 20px;
    padding-bottom: 20px;
}
.footer-blok-drie ul {
    padding-bottom: 20px;
}
.footer-blok-twee h4{
	padding-top: 20px;
	padding-bottom: 10px;
}
.footer-blok-twee ul {
    display: flex;
	flex-direction: row;
	gap: 15px;
}
.footer-blok-twee i{
	color: #BB1410;
	transition: .3s ease;
	font-size: 28px;
}
#footer-widgets .footer-widget .footer-blok-drie a{
	color: #df1611;
	transition: .3s ease;
}
.full-footer a:hover i,
.full-footer a:hover,
#footer-widgets .footer-widget .footer-blok-drie a:hover{
	color: #fff;
}
#footer-info a{
	font-weight: 400 !important;
	transition: .3s ease;
}
#footer-info a:hover{
	color: #BB1410;	
}
#footer-info {
    width: 100%;
    padding-top: 10px;
    border-top: 1px solid #ffffff5e;
}
span.foot-bottom {
    float: right;
}
@media only screen and (max-width:980px) {
	.full-footer {
		grid-template-columns: 100%;
		gap: 45px;
	}
	span.foot-bottom {
		float: left;
	}
	.et_pb_section.tekst-sectie.usp-sectie .et_pb_row .usp-blurb .et-pb-icon {
		font-size: 30px;
		padding-right: 0px;
	}
}
.contact-buttons a {
	max-width: 52px;
    position: fixed;
    z-index: 999;
	transition: .3s ease;
}
.contact-buttons .telefoon {
    right: 20px;
    bottom: 160px;
}
.contact-buttons .mail {
    right: 20px;
    bottom: 100px;
}
.contact-buttons a:hover{
	opacity: 0.8;
}

img.wp-image-3316 {
    min-height: 150px;
}

/*------------------------------------------------*/
/*--------------[Contact form error]--------------*/
/*------------------------------------------------*/
.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom:0 !important;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: content-box !important;
}

.gform_wrapper.gf_browser_chrome .gfield_error select,
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper 
li.gfield_error textarea {
    border: 2px solid #790000 !important;
	background-color:#fff2f2 !important;
}

.gform_wrapper .gfield_error .gfield_label{
	color:#790000 !important;
}

.gform_wrapper .validation_message{
	display:none;
}

.gform_button[type=submit]:hover {
    cursor: pointer !important;
}

/*------------------------------------------------*/
/*-----------------[Cookie notice]----------------*/
/*------------------------------------------------*/
#cookie-notice {
	min-width:initial !important;
    background-color: #000000de !important;
    z-index: 2 !important;
    position: fixed !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 415px !important;
    font-size: 16px !important;
    line-height: 27px !important;
    text-align: left !important;
    box-shadow: 0px 5px 10px #6B676DA6 !important;
    border-radius: 5px !important;
    min-width: initial !important;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px !important;
    display: block !important;
    text-align: center !important;
    padding: 9px 10px !important;
    width: 157px !important;
    font-size: 16px !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    font-weight: 600;
    background-color: white;
}

.dsm_image_hotspots_child {
    position: absolute;
}

.dsm_image_hotspots_child .dsm_image_hotspots_wrapper {
    position: relative;
    cursor: pointer;
    font-size: 14px;
    min-width: 14px;
    min-height: 14px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-style: solid;
    border-width: 0px;
    padding: 8px;
    border-radius: 50px;
    background-size: cover;
}

.dsm_image_hotspots_child_0.dsm_image_hotspots_child {
    left: 14%;
    top: 26%
}

.dsm_image_hotspots_child_0.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_0.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_1.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_1.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_2.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_2.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_3.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_3.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_4.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_4.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_5.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_5.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_6.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_6.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_7.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_7.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon,
.dsm_image_hotspots_child_8.dsm_image_hotspots_child .dsm_image_hotspots_icon,
.et-db #et-boc .et-l .dsm_image_hotspots .dsm_image_hotspots_child_8.dsm_image_hotspots_child .et-pb-icon.dsm_image_hotspots_icon {
    font-family: ETmodules !important;
    font-weight: 400 !important
}

body .dsm_image_hotspots_child_1.dsm_image_hotspots_child {
    left: 19%;
    top: 50%
}

body .dsm_image_hotspots_child_2.dsm_image_hotspots_child {
    left: 38%;
    top: 24%
}

body .dsm_image_hotspots_child_3.dsm_image_hotspots_child {
    left: 40%;
    top: 21%
}

body .dsm_image_hotspots_child_4.dsm_image_hotspots_child {
    left: 41%;
    top: 17%
}

body .dsm_image_hotspots_child_5.dsm_image_hotspots_child {
    left: 44%;
    top: 26%
}

body .dsm_image_hotspots_child_6.dsm_image_hotspots_child {
    left: 43%;
    top: 18%
}

body .dsm_image_hotspots_child_7.dsm_image_hotspots_child {
    left: 44%;
    top: 15%
}

.dsm_image_hotspots_0 .dsm_image_hotspots_child .dsm_image_hotspots_wrapper .dsm_image_hotspots_text {
    color: #ffffff !important
}

.dsm_image_hotspots_0 {
    text-align: left;
    margin-left: 0
}

.dsm_image_hotspots_0 .dsm_image_hotspots_img_wrap {
    display: block
}

.dsm_image_hotspots_0 .dsm_image_hotspot_tooltip_wrapper .tippy-content {
    max-width: 180px
}

.dsm_image_hotspots_child_0.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_1.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_2.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_3.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_4.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_5.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_6.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_7.dsm_image_hotspots_child .dsm_image_hotspots_wrapper,
.dsm_image_hotspots_child_8.dsm_image_hotspots_child .dsm_image_hotspots_wrapper {
    background-color: #bb1410
}

@media only screen and (max-width: 980px) {
    .dsm_image_hotspots_0 {
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width: 767px) {
    .dsm_image_hotspots_0 {
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (max-width:1670px){
	.ronde-bol{
		display: none;
	}	
	
}

@media only screen and (max-width:1024px){
	.usp-blurb-rij .et_pb_column.et_pb_css_mix_blend_mode_passthrough {
		width: 100%;
		margin-right: 0 !important;
		margin-bottom: 30px;
	}
	.et_pb_section.tekst-sectie.usp-sectie {
        padding-top: 680px;
		background-size: contain;
    }
	
}

@media only screen and (max-width:980px) {
    .et_pb_section.tekst-sectie.usp-sectie {
        padding-top: 60px;
        background-image: none !important;
        background-color: #e6e6e6;
    }
	.nieuws-titel h2,
	.et_pb_section.tekst-sectie.et_section_regular .software-rij .et_pb_column h2,
	.better-title h2 {
		font-size: 30px;
		padding: 0 0 15px 0;
	}
	.header-home .header-tekst .subtitle {
		font-size: 48px;
	}
	.tekst-sectie .tekst-blok h2 {
		font-size: 30px;
		font-weight: 400;
	}
	.header-home .header-tekst .subtitle span {
		line-height: 1.1em;
	}
	.header-home .header-tekst{
		padding: 20px 0;
	}
	.et_pb_section {
		padding: 16px 0;
	}
	.tekst-sectie .flex-row, .et_pb_ajax_pagination_container{
		display: block;
	}
	.tekst-sectie .tekst-blok-midden{
		text-align: left !important;
	}
	.nieuws-blok .entry-title a {
		bottom: 121px;
	}
	.tekst-overlap {
		margin: -70px 30px 30px;
	}
	.contactform-blok .contactform {
		max-width: 100% !important;
		padding: 80px 30px;
	}
	.mobile_menu_bar:before {
    	font-size: 70px;
		color: #fff !important;
	}
	.et-fixed-header .mobile_menu_bar:before {
		color: #000 !important;
	}
	article {
		width: 100%;
	}
		.et_pb_ajax_pagination_container .article {
		width: 100%;
	}
}

@media only screen and (max-width:1105px) {
	.usp-blok .usps{
		display: block !important;
	}
	.contactgegevens-blok .et_pb_column {
		display: block;
	}
}

@media only screen and (max-width:480px) {
	#et-info-phone{
		display: none;
	}	
	#et-info{
		text-align: left;
	}
	.header-home .header-tekst h1{
		font-size: 35px;
	}
	.tekst-blok{
		width: 100% !important;
	}
	.tekst-overlap {
		margin: 0;
	}
	.tekst-overlap .et_pb_text_inner {
		padding: 33px 33px;
	}
}

@media only screen and (max-width:450px) {
    #cookie-notice {
        width: 100% !important;
        left: 0 !important;
        bottom: 0 !important;
        border-radius: 0 !important;
    }
}

.witte-tekst p {
	color: white !important;
}

.border-right {
	border-right: 3px solid white;
	padding-right: 40px;
}

.et_pb_svg_logo #logo {
    height: 70% !important;
}

body .et_pb_button {
	background-color: #bb1410;
}
.counter-row {
	max-width: 1180px!important;
}
.counter-row .counter-icon {
	color: #bb1410;
    font-size: 45px;
	margin-right: 20px;
}
.counter-row .et_pb_column {
	display: flex;
}
#counter-countries .percent-value:after,
#counter-revenue .percent-value:before,
#counter-lasersystems .percent-value:before {
	content: "+"!important;
	position: relative!important;
}
#counter-power .percent-value:after {
	content: "kw"!important;
	position: relative!important;
}
.et_pb_number_counter .percent {
	height: auto!important;
}
.et_pb_number_counter .percent p {
    font-size: 44px!important;
	line-height: 1em!important;
	font-weight: bold!important;
}